:root {
    --max: 1400px;
    --size14: 14px;
    --size16: 16px;
    --size18: 18px;
    --size20: 20px;
    --size24: 24px;
    --size30: 30px;
    --size36: 36px;
    --size40: 40px;
    --size46: 46px;
    --size50: 50px;
    --size56: 56px;
    --size60: 60px;

    --top20: 20px;
    --top30: 30px;
    --top40: 40px;
    --top50: 50px;
    --top60: 60px;
    --top80: 80px;
    --top100: 100px;
    --top120: 120px;
}

@font-face {
    font-family: "Regular";
    src: url("../fonts/Regular.otf") format("truetype");
}

@font-face {
    font-family: "Bold";
    src: url("../fonts/Medium.otf") format("truetype");
}

body {
    font-family: "Regular";
}

.Hertre {
    width: 100%;
    z-index: 999;
    height: 100px;
    position: relative;
    background: #fff;
}

.Hertre_cen {
    width: var(--max);
    height: 100%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

.Logo {
    width: 100px;
    overflow: hidden;

}

.Logo img {
    width: 100%;
    height: auto;
}

.Nav {
    width: max-content;
    margin-left: auto;
}

.Nav ul {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: var(--top80);
}

.Nav ul li {
    font-size: var(--size18);
    color: rgba(102, 102, 102, 1);
    text-align: center;
    line-height: 100px;
    position: relative;
}

.Nav ul li svg {
    width: 16px;
    height: 16px;
    fill: #030000;
    display: none;
}


.Nav ul li.active {
    color: rgba(51, 51, 51, 1);
    font-family: 'Bold';
}

.Nav ul li:hover {
    color: rgba(51, 51, 51, 1);
}

.Nav ul li::after {
    content: "";
    width: 0%;
    height: 3px;
    background: rgba(51, 51, 51, 1);
    position: absolute;
    bottom: 0px;
    left: 0%;
    transition: all 0.3s;
}

.Nav ul li.active::after {
    width: 100%;
}

.Nav ul li:hover::after {
    width: 100%;
}

.Nav_item {
    width: max-content;
    display: none;
    background: #ffffff;
    position: absolute;
    overflow: hidden;
    top: 100%;
    transition: auto;
    padding: 20px 30px;
    left: 50%;
    transform: translateX(-50%);
    box-shadow: 0px 0px 10px 5px #00000010;
    border-radius: 5px;
}

.Nav_item a {
    color: #000000;
    display: block;
    line-height: 2.5;
    font-size: var(--size14);
}

.Nav_item a:hover {
    color: #ec078d;
}

.Nav_item a.active {
    color: #ec078d;
}

.En {
    width: max-content;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
    font-size: var(--size18);
    color: rgba(102, 102, 102, 1);
    line-height: 1;
    margin-left: var(--top80);
}

.En a:hover {
    color: rgba(51, 51, 51, 1);
}

.An {
    width: 30px;
    display: none;
}

.menu_button {
    cursor: pointer;
    width: 30px;
    height: 30px;
}

.menu_button:focus {
    outline: none;
}

.menu_button .line {
    fill: none;
    stroke: #000000;
    stroke-width: 8;
    stroke-linecap: round;
    transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1),
        stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}

.menu_button .line1 {
    stroke-dasharray: 60 207;
}

.menu_button .line2 {
    stroke-dasharray: 60 60;
}

.menu_button .line3 {
    stroke-dasharray: 60 207;
}

.menu_button.opened .line1 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
}

.menu_button.opened .line2 {
    stroke-dasharray: 1 60;
    stroke-dashoffset: -30;
}

.menu_button.opened .line3 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
}

.Banner {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.Banner img {
    width: 100%;
    height: auto;
    min-height: 200px;
    object-fit: cover;
}

.Banner_text {
    width: var(--max);
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.Lianxi_text {
    top: 70%;
}

.Lianxi_text h1 {
    text-align: center;
    font-size: var(--size60);
    color: rgba(255, 255, 255, 1);
    font-family: 'Bold';
    line-height: 1;
}

.Lianxi_text p{
    text-align: center;
    font-size: var(--size30);
    color: rgba(255, 255, 255, 1);
    margin-top: var(--top30);
}

.Index_text h1{
    font-size: var(--size60);
    color: rgba(255, 255, 255, 1);
    font-family: 'Bold';
    line-height: 1;
}

.Index_text p{
    font-size: var(--size30);
    color: rgba(255, 255, 255, 1);
    margin-top: var(--top30);
}

.Max {
    width: var(--max);
    margin: var(--top60) auto;
}

.Lianxi {
    width: var(--max);
    margin: var(--top120) auto;
}

.Lianxi ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    gap: var(--top30);
}

.Lianxi ul li {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: var(--top30);
}

.Lianxi ul li img {
    width: 35%;
    object-fit: cover;
    border-radius: 10px;
}

.Lianxi_box {
    flex: 1;
    border-radius: 5px;
    background: rgba(242, 242, 242, 1);
    padding: var(--top60);
    display: block;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
}

.Lianxi_box h2{
    width: 100%;
    font-size: var(--size24);
    color: rgba(0, 0, 0, 1);
}

.Lianxi_box p{
    width: 100%;
    font-size: var(--size18);
    color: rgba(153, 153, 153, 1);
    margin-top: var(--top30);
    line-height: 1.3;
}

.Footer{
    width: 100%;
    overflow: hidden;
    background: rgba(240, 240, 240, 1);
}
.Footer_max{
    width: var(--max);
    margin: var(--top60) auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: var(--top30);
}

.Footer_max img{
    width: 120px;
    height: auto;
}

.Footer_max h2{
    flex: 1;
    font-size: var(--size24);
    color: rgba(51, 51, 51, 1);
    font-family: 'Bold';
}

.Footer_max p{
    width: max-content;
    font-size: var(--size16);
    color: rgba(51, 51, 51, 1);
    line-height: 2;
    margin-left: auto;
}

.Chanpin{
    width: var(--max);
    margin: var(--top80) auto;
}
.Chanpin>h2{
    text-align: center;
    font-size: var(--size30);
    color: rgba(51, 51, 51, 1);
    font-family: 'Bold';
}
.Chanpin>p{
    text-align: center;
    font-size: var(--size18);
    color: rgba(153, 153, 153, 1);
    margin-top: var(--top20);
    line-height: 1.7;
}

.Chanpin_box{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-top: var(--top60);
    background: rgba(245, 245, 245, 1);
}
.Chanpin_box img{
    width: 65%;
    object-fit: cover;
}
.Chanpin_box p{
    flex: 1;
    padding: var(--top40);
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-self: center;
    font-size: var(--size20);
    color: rgba(153, 153, 153, 1);
    line-height: 2;
}
.Chanpin ul{
    width: 100%;
    margin-top: var(--top80);
}

.Chanpin ul li{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: var(--top50);
}

.Chanpin ul li img{
    width: 50%;
    object-fit: cover;
}

.Chanpin_text{
    flex: 1;
    padding: var(--top50) 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
}
.Chanpin_text h3{
    width: 100%;
    font-size: var(--size30);
    color: rgba(51, 51, 51, 1);
    font-family: 'Bold';
}

.Chanpin_text p{
    width: 100%;
    font-size: var(--size20);
    color: rgba(153, 153, 153, 1);
    line-height: 2;
    margin-top: var(--top20);
}
.Chanpin ul li:nth-child(2n){
    flex-direction: row-reverse;
}

.Hui{
    width: 100%;
    overflow: hidden;
    background: rgba(240, 240, 240, 1);
    margin-bottom: 30px;
}

.Kehu{
    width: var(--max);
    margin: var(--top80) auto;
}
.Kehu h2{
    text-align: center;
    font-size: var(--size30);
    color: rgba(51, 51, 51, 1);
    font-family: 'Bold';
}

.Kehu img{
    width: 100%;
    height: auto;
    margin-top: var(--top60);
}

.Huii{
    width: 100%;
    overflow: hidden;
    background: rgba(240, 240, 240, 1);
}

.Data{
    width: var(--max);
    margin: var(--top80) auto;
}
.Data ul{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.Data ul li{
    width: max-content;
}

.Data ul li img{
    width: 70px;
    height: 70px;
    object-fit: contain;
    margin: auto;
}
.Data ul li p{
    text-align: center;
    font-size: var(--size40);
    color: rgba(51, 51, 51, 1);
    margin-top: var(--top60);
}
.Data ul li h2{
    text-align: center;
    font-size: var(--size24);
    color: rgba(153, 153, 153, 1);
    margin-top: var(--top20);
    font-family: 'Bold';
}

.ChanpinIn{
    width: var(--max);
    margin: var(--top80) auto;
}

.ChanpinIn>h2{
    text-align: center;
    font-size: var(--size30);
    color: rgba(51, 51, 51, 1);
    font-family: 'Bold';
}
.ChanpinIn>p{
    text-align: center;
    font-size: var(--size18);
    color: rgba(153, 153, 153, 1);
    margin-top: var(--top20);
    line-height: 1.7;
}

.ChanpinIn ul{
    width: 100%;
    margin-top: var(--top50);
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: var(--top30);
}
.ChanpinIn ul li{
    width: 100%;
    position: relative;
}
.ChanpinIn ul li img{
    width: 100%;
    height: auto;
    object-fit: cover;
}
.ChanpinIn_text{
    width: 100%;
    position: absolute;
    bottom: 0;
    padding: 20px;
}

.ChanpinIn_text h3{
    font-size: var(--size20);
    color: rgba(255, 255, 255, 1);
}

.ChanpinIn_text p{
    font-size: var(--size16);
    color: rgba(255, 255, 255, 1);
    margin-top: 10px;
}
.Guanyuin{
    width: var(--max);
    margin: var(--top80) auto;
}

.Guanyuin>h2{
    text-align: center;
    font-size: var(--size30);
    color: rgba(51, 51, 51, 1);
    font-family: 'Bold';
}
.Guanyuin>p{
    text-align: center;
    font-size: var(--size18);
    color: rgba(153, 153, 153, 1);
    margin-top: var(--top20);
    line-height: 1.7;
}

.Guanyuin_img{
    width: 100%;
    margin-top: var(--top50);
    position: relative;
}

.Guanyuin_img img{
    width: 100%;
    height: auto;
    min-height: 250px;
    object-fit: cover;
}

.Guanyuin_img p{
    width: max-content;
    max-width: 100%;
    position: absolute;
    top: var(--top100);
    right: var(--top100);
    font-size: var(--size16);
    color: rgba(255, 255, 255, 1);
    line-height: 2;
}

